/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/SimpleUnzip.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/SimpleZip.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Archive/Zip/StreamedUnzip.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Archive::Zip::SimpleUnzip.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Archive::Zip::SimpleZip.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Archive::Zip::StreamedUnzip.3
